<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="oClockRadar_Alt" steamworkshopid="2651492771" corepackage="false" modversion="1.0.0" gameversion="0.15.13.0" installtime="1637149241" altnames="oClockRadar_Alt">
  <Item file="%ModDir%/Items/Command/command.xml" />
  <None file="%ModDir%/Items/Command/sonarOverlay.png" />
</contentpackage>